Bug 198114 - device-mapper-multipath requires removed libsysfs.so.1
device-mapper-multipath requires removed libsysfs.so.1
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: device-mapper-multipath (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alasdair Kergon
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-09 16:41 EDT by Matt Domsch
Modified: 2007-11-30 17:11 EST (History)
10 users (show)

See Also:
Fixed In Version: 0.4.7-5 or earlier
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-12 12:28:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matt Domsch 2006-07-09 16:41:30 EDT
Description of problem:
device-mapper-multipath-0.4.7-2.0 requires libsysfs.so.1 which is no longer in
Fedora Core 6 development.  Please upgrade to libsysfs-devel version 2.

Version-Release number of selected component (if applicable):
device-mapper-multipath-0.4.7-2.0
Comment 1 Alasdair Kergon 2006-07-09 17:51:41 EDT
/me wonders why packages that depend on it weren't updated (or notified via
bugzilla like this) *ahead* of the change?  It's not the first time something
like this has happened...
Comment 2 Ben Marzinski 2006-08-03 17:21:23 EDT
This is fixed now
Comment 3 Matt Domsch 2006-10-12 12:28:12 EDT
indeed, closing.

Note You need to log in before you can comment on or make changes to this bug.